.w {
  width: 1400px;
  margin: 0 auto;
}
.background_image {
  background: url(../images/001bjwl.jpg);
  padding: 40px 0 30px;
}
.head .head_top {
  background: #fff;
  overflow: hidden;
  line-height: 50px;
}
.head .head_top .head_top_left {
  float: left;
  font-size: 14px;
  color: #333333;
}
.head .head_top .head_top_right {
  float: right;
  overflow: hidden;
}
.head .head_top .head_top_right li {
  float: left;
  margin-left: 30px;
}
.head .head_top .head_top_right li img {
  vertical-align: middle;
  margin-right: 8px;
}
.head .head_top .head_top_right li span {
  font-size: 16px;
  color: #333;
}
.head .head_top .head_top_right li span:hover {
  border-bottom: 1px solid #333;
  color: #004d93;
}
.head .head_centre {
  background: url(../images/010bj.png) no-repeat;
  min-height: 300px;
  overflow: hidden;
}
.head .head_centre .head_centre_left {
  float: left;
  margin-top: 68px;
}
.head .head_centre .head_centre_left img {
  width: 576px;
  height: 126px;
}
.head .head_centre .head_centre_right {
  margin-top: 68px;
  float: right;
  border: 1px solid rgba(227, 59, 37, 0.4);
  border-radius: 500px;
  line-height: 48px;
  width: 350px;
  overflow: hidden;
}
.head .head_centre .head_centre_right input {
  float: left;
  line-height: 48px;
  width: 280px;
  border: 0;
  padding-left: 30px;
  box-sizing: border-box;
  font-size: 16px;
  color: #666666;
}
.head .head_centre .head_centre_right .search {
  margin-top: 10px;
  height: 30px;
  cursor: pointer;
  border-left: 1px solid rgba(227, 59, 37, 0.4);
  float: right;
  width: 68px;
  padding-left: 14px;
  box-sizing: border-box;
}
.head .head_centre .head_centre_right .search img {
  width: 30px;
  height: 30px;
}
.head .navigation {
  background: #004d93;
}
.head .navigation ul {
  text-align: center;
  list-style-type: none;
  line-height: 70px;
}
.head .navigation ul li {
  margin-right: 46px;
  display: inline-block;
}
.head .navigation ul li a {
  font-weight: bold;
  font-size: 26px;
  color: #fff;
}
.head .navigation ul li a:hover {
  border-bottom: 1px solid #fff;
}
.index_content .headlines {
  margin-bottom: 30px;
  background: #fff;
  padding: 30px;
  overflow: hidden;
}
.index_content .headlines img {
  float: left;
  width: 106px;
  height: 72px;
  margin-right: 34px;
}
.index_content .headlines h1 {
  line-height: 72px;
  float: left;
  font-size: 40px;
  color: #e33c25;
  border-bottom: 1px solid #e33b2500;
  width: 1200px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-inline-box;
  -webkit-box-orient: vertical;
  /* 此属性控制几行 */
  -webkit-line-clamp: 1;
}
.index_content .headlines h1:hover {
  border-bottom: 1px solid #e33c25;
}
.index_content .work_dynamics {
  padding: 30px;
  background: #fff;
  overflow: hidden;
}
.index_content .work_dynamics .work_dynamics_left {
  float: left;
  width: 760px;
  height: 440px;
  overflow: hidden;
  position: relative;
}
.index_content .work_dynamics .work_dynamics_left .swiper {
  width: 100%;
  height: 100%;
}
.index_content .work_dynamics .work_dynamics_left .swiper .swiper-wrapper {
  height: 434px;
}
.index_content .work_dynamics .work_dynamics_left .swiper .swiper-wrapper .swiper-slide {
  position: relative;
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.index_content .work_dynamics .work_dynamics_left .swiper .swiper-wrapper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index_content .work_dynamics .work_dynamics_left .swiper .swiper-wrapper .swiper-slide .carousel_title {
  position: absolute;
  bottom: 4px;
  background: rgba(0, 0, 0, 0.4);
  font-size: 18px;
  color: #fff;
  line-height: 40px;
  width: 100%;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-inline-box;
  -webkit-box-orient: vertical;
  /* 此属性控制几行 */
  -webkit-line-clamp: 1;
}
.index_content .work_dynamics .work_dynamics_left .swiper .swiper-pagination {
  bottom: 0;
}
.index_content .work_dynamics .work_dynamics_left .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 20%;
  height: 6px;
  border-radius: 0;
  margin: 0px;
  background: #e5f1fd;
  opacity: 1;
}
.index_content .work_dynamics .work_dynamics_left .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background: #1073b7;
}
.index_content .work_dynamics .work_dynamics_right {
  float: right;
  width: 512px;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox {
  position: relative;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .hd ul {
  padding-bottom: 14px;
  border-bottom: 1px solid rgba(0, 76, 147, 0.4);
  text-align: center;
  list-style-type: none;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .hd ul li {
  margin: 0 10px;
  display: inline-block;
  position: relative;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .hd ul li a {
  font-size: 28px;
  color: #666666;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .hd ul .on a {
  font-weight: bold;
  color: #004d93;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .hd ul .on .work_dynamics_line {
  position: absolute;
  width: 30px;
  height: 5px;
  background: #004d93;
  margin: 0 auto;
  bottom: -19px;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 4px;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dt {
  overflow: hidden;
  margin-top: 20px;
  border-bottom: 1px dashed #eaeaea;
  padding-bottom: 20px;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dt div img {
  width: 40px;
  height: 48px;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dt div h1 {
  font-size: 18px;
  color: #666666;
  margin-bottom: 6px;
  width: 426px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-inline-box;
  -webkit-box-orient: vertical;
  /* 此属性控制几行 */
  -webkit-line-clamp: 1;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dt div h1:hover {
  color: #004d93;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dt div span {
  display: block;
  font-size: 16px;
  color: #999999;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dt .mar_left {
  margin-left: 30px;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dd {
  overflow: hidden;
  margin-top: 24px;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dd i {
  margin-top: 8px;
  margin-right: 8px;
  width: 9px;
  height: 9px;
  background: #004d93;
  border-radius: 100px;
  display: block;
  float: left;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dd .work_dynamics_list_title {
  float: left;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-inline-box;
  -webkit-box-orient: vertical;
  /* 此属性控制几行 */
  -webkit-line-clamp: 1;
  width: 430px;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dd .work_dynamics_list_title:hover {
  color: #004d93;
}
.index_content .work_dynamics .work_dynamics_right .work_dynamics_right_slideTxtBox .bd dl dd span {
  float: right;
  font-size: 18px;
  color: #999999;
}
.index_content .banner_image {
  margin: 30px 0;
  padding: 30px;
  background: #fff;
  padding-bottom: 0;
}
.index_content .banner_image .banner_image_top {
  margin-bottom: 30px;
  overflow: hidden;
  border-radius: 10px;
}
.index_content .banner_image .banner_image_top img {
  width: 1334px;
  height: 130px;
  transition: all 0.3s linear;
}
.index_content .banner_image .banner_image_top img:hover {
  transform: scale(1.1);
}
.index_content .banner_image .banner_image_bottom {
  overflow: hidden;
}
.index_content .banner_image .banner_image_bottom li {
  float: left;
  margin-right: 36px;
  margin-bottom: 30px;
  overflow: hidden;
  border-radius: 10px;
}
.index_content .banner_image .banner_image_bottom li img {
  width: 420px;
  height: 110px;
  transition: all 0.3s linear;
}
.index_content .banner_image .banner_image_bottom li img:hover {
  transform: scale(1.1);
}
.index_content .banner_image .banner_image_bottom li:nth-child(3n+3) {
  margin-right: 0;
}
.index_content .high_level_voice {
  overflow: hidden;
  padding: 30px;
  background: #fff;
}
.index_content .high_level_voice .high_level_voice_left {
  float: left;
  width: 800px;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox {
  position: relative;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox .hd ul {
  padding-bottom: 14px;
  border-bottom: 1px solid rgba(0, 76, 147, 0.4);
  height: 37px;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox .hd ul li {
  float: left;
  margin: 0 10px;
  position: relative;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox .hd ul li a {
  font-size: 28px;
  color: #666666;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox .hd ul .on a {
  font-weight: bold;
  color: #004d93;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox .hd ul .on .work_dynamics_line {
  position: absolute;
  width: 30px;
  height: 5px;
  background: #004d93;
  margin: 0 auto;
  bottom: -19px;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 4px;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox .bd ul li {
  overflow: hidden;
  margin-top: 24px;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox .bd ul li i {
  margin-top: 8px;
  margin-right: 8px;
  width: 9px;
  height: 9px;
  background: #004d93;
  border-radius: 100px;
  display: block;
  float: left;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox .bd ul li .high_level_voice_left_list_title {
  float: left;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-inline-box;
  -webkit-box-orient: vertical;
  /* 此属性控制几行 */
  -webkit-line-clamp: 1;
  width: 600px;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox .bd ul li .high_level_voice_left_list_title:hover {
  color: #004d93;
}
.index_content .high_level_voice .high_level_voice_left .high_level_voice_left_slideTxtBox .bd ul li span {
  float: right;
  font-size: 18px;
  color: #999999;
}
.index_content .high_level_voice .high_level_voice_right {
  float: right;
  width: 490px;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_title {
  overflow: hidden;
  margin-bottom: 20px;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_title h1 {
  float: left;
  font-size: 28px;
  color: #004d93;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_title img {
  margin-top: 10px;
  margin-left: 20px;
  float: left;
  width: 70px;
  height: 20px;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list {
  overflow: hidden;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a li {
  margin-right: 6px;
  margin-bottom: 6px;
  float: left;
  width: 158px;
  height: 138px;
  background: rgba(218, 21, 21, 0.05);
  text-align: center;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a li img {
  margin: 20px 0 10px;
  width: 36px;
  height: 36px;
  transition: all 0.8s;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a li > div {
  font-size: 18px;
  color: #666666;
  width: 74px;
  margin: 0 auto;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a li .lin_h {
  line-height: 48px;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a li:hover img {
  transform: rotateY(360deg);
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a li:hover > div {
  font-weight: bold;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a:nth-child(3n+3) li {
  margin-right: 0;
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a:nth-child(2) li {
  background: rgba(108, 183, 122, 0.1);
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a:nth-child(3) li {
  background: rgba(0, 76, 147, 0.1);
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a:nth-child(4) li {
  background: rgba(61, 158, 175, 0.1);
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a:nth-child(5) li {
  background: rgba(247, 144, 59, 0.1);
}
.index_content .high_level_voice .high_level_voice_right .high_level_voice_right_list a:nth-child(6) li {
  background: rgba(191, 196, 133, 0.1);
}
.index_content .resource_directory {
  margin: 30px 0;
  padding: 30px;
  background: #fff;
  overflow: hidden;
}
.index_content .resource_directory .resource_directory_title {
  float: left;
  margin-right: 74px;
}
.index_content .resource_directory .resource_directory_title img {
  width: 126px;
  height: 136px;
}
.index_content .resource_directory .resource_directory_list {
  float: left;
}
.index_content .resource_directory .resource_directory_list li {
  margin-right: 110px;
  float: left;
  text-align: center;
}
.index_content .resource_directory .resource_directory_list li img {
  width: 90px;
  height: 90px;
  transition: all 0.3s linear;
}
.index_content .resource_directory .resource_directory_list li .resource_directory_list_title {
  font-size: 22px;
  color: #333333;
}
.index_content .resource_directory .resource_directory_list li:last-child {
  margin-right: 0;
}
.index_content .resource_directory .resource_directory_list li:hover img {
  transform: scale(1.1);
}
.index_content .resource_directory .resource_directory_list li:hover .resource_directory_list_title {
  font-weight: bold;
}
.index_content .interactive_communication {
  margin: 30px 0;
  padding: 30px;
  background: #fff;
  overflow: hidden;
}
.index_content .interactive_communication .interaction {
  float: left;
  width: 400px;
}
.index_content .interactive_communication .interaction .interaction_title {
  padding-bottom: 14px;
  border-bottom: 1px solid rgba(0, 76, 147, 0.4);
  height: 37px;
}
.index_content .interactive_communication .interaction .interaction_title li {
  float: left;
  margin: 0 10px;
  position: relative;
}
.index_content .interactive_communication .interaction .interaction_title li a {
  font-size: 28px;
  color: #666666;
}
.index_content .interactive_communication .interaction .interaction_title .on a {
  font-weight: bold;
  color: #004d93;
}
.index_content .interactive_communication .interaction .interaction_title .on .work_dynamics_line {
  position: absolute;
  width: 30px;
  height: 5px;
  background: #004d93;
  margin: 0 auto;
  bottom: -19px;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 4px;
}
.index_content .interactive_communication .interaction .interaction_button {
  margin: 20px 0 20px;
}
.index_content .interactive_communication .interaction .interaction_button ul {
  overflow: hidden;
}
.index_content .interactive_communication .interaction .interaction_button ul li {
  margin-right: 30px;
  float: left;
}
.index_content .interactive_communication .interaction .interaction_button ul li img {
  width: 184px;
  height: 70px;
}
.index_content .interactive_communication .interaction .interaction_button ul li:last-child {
  margin-right: 0;
}
.index_content .interactive_communication .interaction .interaction_list .interaction_list_title {
  font-size: 18px;
  color: #004d93;
  font-weight: bold;
  background: repeating-linear-gradient(to right, rgba(0, 76, 147, 0.1), rgba(0, 76, 147, 0));
  line-height: 34px;
  padding-left: 30px;
}
.index_content .interactive_communication .interaction .interaction_list ul {
  border-left: 1px solid #eee;
  margin-left: 5px;
}
.index_content .interactive_communication .interaction .interaction_list ul li {
  margin-left: -5px;
  overflow: hidden;
  margin-top: 18px;
}
.index_content .interactive_communication .interaction .interaction_list ul li i {
  margin-top: 8px;
  margin-right: 8px;
  width: 9px;
  height: 9px;
  background: #004d93;
  border-radius: 100px;
  display: block;
  float: left;
}
.index_content .interactive_communication .interaction .interaction_list ul li .interaction_list_content {
  float: left;
  font-size: 18px;
  color: #333333;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-inline-box;
  -webkit-box-orient: vertical;
  /* 此属性控制几行 */
  -webkit-line-clamp: 1;
  width: 350px;
}
.index_content .interactive_communication .interaction .interaction_list ul li .interaction_list_content:hover {
  color: #004d93;
}
.index_content .interactive_communication .cloud_services {
  float: left;
  width: 348px;
  margin: 0 50px;
}
.index_content .interactive_communication .cloud_services .cloud_services_title {
  font-size: 28px;
  color: #004d93;
  margin-bottom: 20px;
  font-weight: bold;
}
.index_content .interactive_communication .cloud_services .cloud_services_list {
  overflow: hidden;
}
.index_content .interactive_communication .cloud_services .cloud_services_list li {
  margin-right: 20px;
  margin-bottom: 30px;
  float: left;
  overflow: hidden;
}
.index_content .interactive_communication .cloud_services .cloud_services_list li img {
  width: 163px;
  height: 140px;
  transition: all 0.3s linear;
}
.index_content .interactive_communication .cloud_services .cloud_services_list .mar_bot {
  margin-bottom: 0;
}
.index_content .interactive_communication .cloud_services .cloud_services_list li:nth-child(even) {
  margin-right: 0;
}
.index_content .interactive_communication .cloud_services .cloud_services_list li:hover img {
  transform: scale(1.1);
}
.index_content .interactive_communication .exciting_video {
  float: right;
  width: 490px;
}
.index_content .interactive_communication .exciting_video .exciting_video_title {
  overflow: hidden;
  margin-bottom: 20px;
}
.index_content .interactive_communication .exciting_video .exciting_video_title h1 {
  float: left;
  font-size: 28px;
  color: #004d93;
  font-weight: bold;
}
.index_content .interactive_communication .exciting_video .exciting_video_title ul {
  float: right;
  overflow: hidden;
  margin-top: 10px;
}
.index_content .interactive_communication .exciting_video .exciting_video_title ul li {
  float: left;
  margin: 0 5px;
}
.index_content .interactive_communication .exciting_video .exciting_video_title ul li a {
  font-size: 22px;
  color: #666666;
  line-height: 24px;
}
.index_content .interactive_communication .exciting_video .exciting_video_title ul li:hover a {
  display: block;
  border-bottom: 1px solid #555;
}
.index_content .interactive_communication .exciting_video .exciting_video_content {
  width: 490px;
  height: 316px;
}
.index_content .interactive_communication .exciting_video .exciting_video_content video {
  width: 490px;
  height: 276px;
  display: inherit;
}
.index_content .interactive_communication .exciting_video .exciting_video_content .exciting_video_content_title {
  font-size: 20px;
  color: #333;
  background: #f2f2f2;
  text-align: center;
  line-height: 40px;
}
.index_content .special_column {
  margin: 30px 0;
  padding: 30px;
  background: #fff;
}
.index_content .special_column .special_column_title {
  overflow: hidden;
}
.index_content .special_column .special_column_title img {
  float: left;
  width: 600px;
  height: 20px;
  vertical-align: middle;
  margin-top: 6px;
}
.index_content .special_column .special_column_title h1 {
  margin: 0 14px;
  float: left;
  font-size: 24px;
  color: #004d93;
}
.index_content .special_column .special_column_content {
  overflow: hidden;
  position: relative;
  margin-top: 20px;
}
.index_content .special_column .special_column_content .swiper {
  width: 100%;
  height: 100%;
}
.index_content .special_column .special_column_content .swiper .swiper-wrapper .swiper-slide {
  width: 420px;
  height: 150px;
  position: relative;
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  overflow: hidden;
}
.index_content .special_column .special_column_content .swiper .swiper-wrapper .swiper-slide img {
  display: block;
  width: 420px;
  height: 150px;
  object-fit: cover;
  transition: all 0.3s linear;
}
.index_content .special_column .special_column_content .swiper .swiper-wrapper .swiper-slide img:hover {
  transform: scale(1.1);
}
.foot .friendly_links {
  background: #014889;
  padding: 14px 0;
}
.foot .friendly_links .friendly_links_ul {
  text-align: center;
  list-style-type: none;
}
.foot .friendly_links .friendly_links_ul > li {
  position: relative;
  margin: 0 10px;
  display: inline-block;
  width: 250px;
  cursor: pointer;
  border-radius: 100px;
  padding: 0 20px;
  line-height: 30px;
  background: #1b5b95;
  box-sizing: border-box;
}
.foot .friendly_links .friendly_links_ul > li .friendly_links_title {
  float: left;
  font-size: 16px;
  color: #ffffff;
}
.foot .friendly_links .friendly_links_ul > li img {
  float: right;
  width: 12px;
  height: 10px;
  vertical-align: middle;
  margin-left: 8px;
  margin-top: 11px;
}
.foot .friendly_links .friendly_links_ul > li .friendly_links_title_list {
  display: none;
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
  height: 200px;
  background: #fff;
  z-index: 9;
  border-radius: 10px;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #eee;
  overflow-y: auto;
}
.foot .friendly_links .friendly_links_ul > li .friendly_links_title_list > li {
  margin-bottom: 14px;
  line-height: 20px;
  border-bottom: 1px solid #eee;
  padding-bottom: 6px;
}
.foot .friendly_links .friendly_links_ul > li .friendly_links_title_list > li a {
  font-size: 16px;
  color: #333;
}
.foot .friendly_links .friendly_links_ul > li .friendly_links_title_list li:hover a {
  font-weight: bold;
  color: #014889;
}
.foot .friendly_links .friendly_links_ul > li:hover .friendly_links_title_list {
  display: block;
}
.foot .foot_content {
  background: #1b5b95;
  padding: 30px 0 40px;
}
.foot .foot_content ul {
  text-align: center;
  list-style-type: none;
}
.foot .foot_content ul li {
  display: inline-block;
  margin-right: 20px;
  border-right: 1px solid rgba(255, 255, 255, 0.25);
  overflow: hidden;
  padding-right: 20px;
}
.foot .foot_content ul li > div {
  font-size: 16px;
  color: #fff;
  overflow: hidden;
  margin-bottom: 14px;
  text-align: left;
}
.foot .foot_content ul li > div a {
  font-size: 16px;
  color: #fff;
  margin-left: 10px;
}
.foot .foot_content ul li > div .font_grey {
  color: rgba(255, 255, 255, 0.5);
}
.foot .foot_content ul li > div > img {
  float: left;
  margin-right: 10px;
}
.foot .foot_content ul li > div > div {
  float: left;
}
.foot .foot_content ul li .organ {
  width: 50px;
  height: 60px;
  margin-top: 18px;
  margin-bottom: 22px;
}
.foot .foot_content ul li:last-child {
  border: 0;
}
.foot .foot_content ul .report_imgs {
  margin-right: 0px;
  padding: 0;
}
.foot .foot_content ul .report_imgs div {
  margin-bottom: 30px;
}
.foot .foot_content ul .report_imgs div img {
  width: 90px;
  height: 40px;
}
.list .current_location {
  overflow: hidden;
  margin-bottom: 20px;
}
.list .current_location img {
  float: left;
  margin-top: 3px;
  width: 17px;
  height: 20px;
}
.list .current_location > div {
  float: left;
}
.list .current_location > div span {
  margin-left: 8px;
  font-size: 18px;
  color: #999;
}
.list .current_location > div a {
  margin-left: 8px;
  font-size: 18px;
  color: #666666;
}
.list .list_content {
  padding: 50px 30px 110px;
  background: #fff;
  overflow: hidden;
  min-height: 500px;
}
.list .list_content .list_content_left {
  float: left;
  position: relative;
  width: 300px;
  overflow: hidden;
}
.list .list_content .list_content_left .list_content_left_background {
  background: #f2f2f2;
  width: 170px;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 0;
}
.list .list_content .list_content_left .list_content_left_title {
  position: relative;
  z-index: 9;
  padding: 36px;
  box-sizing: border-box;
  overflow: hidden;
}
.list .list_content .list_content_left .list_content_left_title h1 {
  float: left;
  width: 100px;
  font-size: 48px;
  color: #004d93;
  line-height: 48px;
  display: block;
}
.list .list_content .list_content_left .list_content_left_title .list_content_left_arrow {
  float: left;
  margin-left: 46px;
  margin-top: 54px;
}
.list .list_content .list_content_left .list_content_left_title .list_content_left_arrow img {
  width: 40px;
  height: 40px;
}
.list .list_content .list_content_left .list_content_left_column {
  position: relative;
  z-index: 9;
  padding-bottom: 30px;
}
.list .list_content .list_content_left .list_content_left_column li {
  padding-left: 40px;
  box-sizing: border-box;
  width: 300px;
  line-height: 80px;
  border: 1px solid #f2f2f2;
  background: #fff;
  margin-bottom: 30px;
}
.list .list_content .list_content_left .list_content_left_column li i {
  display: inline-block;
  width: 10px;
  height: 25px;
  background: #004d93;
  margin-right: 20px;
}
.list .list_content .list_content_left .list_content_left_column li a {
  font-size: 36px;
  color: #666666;
}
.list .list_content .list_content_left .list_content_left_column li:hover {
  border: 1px solid #f2f2f2;
  background: #004d93;
}
.list .list_content .list_content_left .list_content_left_column li:hover i {
  background: #fff;
}
.list .list_content .list_content_left .list_content_left_column li:hover a {
  color: #fff;
}
.list .list_content .list_content_right {
  width: 1000px;
  float: right;
}
.list .list_content .list_content_right .list_content_right_title {
  border-bottom: 1px solid #e6e6e6;
}
.list .list_content .list_content_right .list_content_right_title h1 {
  font-size: 36px;
  color: #004d93;
  margin-bottom: 20px;
}
.list .list_content .list_content_right .list_content_right_title .list_content_right_title_line {
  width: 40px;
  height: 6px;
  background: #004d93;
}
.list .list_content .list_content_right .list_content_right_top ul li {
  overflow: hidden;
  margin-top: 50px;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_left {
  float: left;
  text-align: center;
  border: 1px solid #f2f2f2;
  padding: 25px;
  margin-right: 30px;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_left h1 {
  font-size: 48px;
  color: #004d93;
  line-height: 48px;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_left h2 {
  font-size: 24px;
  color: #004d93;
  line-height: 24px;
  margin: 25px 0 20px;
  font-weight: normal;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_left h3 {
  font-size: 18px;
  color: #004d93;
  line-height: 18px;
  font-weight: normal;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_right {
  float: left;
  width: 812px;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_right h1 {
  font-size: 24px;
  color: #666666;
  line-height: 24px;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_right h1:hover {
  color: #004d93;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_right p {
  font-size: 18px;
  color: #666666;
  line-height: 36px;
  margin: 24px 0;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_right > div {
  background: #004d93;
  width: 140px;
  text-align: center;
  line-height: 40px;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_right > div span {
  font-size: 16px;
  color: #fff;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_right > div img {
  vertical-align: middle;
  width: 20px;
  height: 6px;
}
.list .list_content .list_content_right .list_content_right_top ul li .list_content_right_top_list_right > div:hover {
  -webkit-box-shadow: 0px 2px 4px 4px rgba(37, 37, 37, 0.2);
  -moz-box-shadow: 0px 2px 4px 4px rgba(37, 37, 37, 0.2);
  box-shadow: 0px 2px 4px 4px rgba(37, 37, 37, 0.2);
}
.list .list_content .list_content_right .list_content_right_bottom ul {
  margin-top: 80px;
}
.list .list_content .list_content_right .list_content_right_bottom ul li {
  overflow: hidden;
  margin-bottom: 20px;
}
.list .list_content .list_content_right .list_content_right_bottom ul li i {
  float: left;
  margin-top: 8px;
  margin-right: 8px;
  display: block;
  width: 10px;
  height: 10px;
  background: #aaaaaa;
  border-radius: 100px;
}
.list .list_content .list_content_right .list_content_right_bottom ul li .list_content_right_bottom_title {
  float: left;
  font-size: 18px;
  color: #000000;
}
.list .list_content .list_content_right .list_content_right_bottom ul li span {
  float: right;
  font-size: 18px;
  color: #999;
}
.list .list_content .list_content_right .list_content_right_bottom ul li:hover i {
  background: #004d93;
}
.list .list_content .list_content_right .list_content_right_bottom ul li:hover .list_content_right_bottom_title {
  color: #004d93;
  font-weight: bold;
}
.list .list_content .list_content_right .list_content_right_bottom ul li:hover span {
  color: #004d93;
}
.list .list_content .list_content_right .list_content_right_bottom ul li:nth-child(5n+5) {
  margin-bottom: 70px;
}
.content_content .content_content_top {
  overflow: hidden;
}
.content_content .content_content_top .content_content_title {
  float: left;
  font-size: 24px;
  color: #004d93;
  font-weight: bold;
}
.content_content .content_content_top .current_location {
  overflow: hidden;
  margin-bottom: 20px;
  float: right;
}
.content_content .content_content_top .current_location img {
  float: left;
  margin-top: 3px;
  width: 17px;
  height: 20px;
}
.content_content .content_content_top .current_location > div {
  float: left;
}
.content_content .content_content_top .current_location > div span {
  margin-left: 8px;
  font-size: 18px;
  color: #999;
}
.content_content .content_content_top .current_location > div a {
  margin-left: 8px;
  font-size: 18px;
  color: #666666;
}
.content_content .content_content_text {
  padding: 70px 90px;
  background: #fff;
  overflow: hidden;
  min-height: 500px;
}
.content_content .content_content_text .content_content_text_title {
  text-align: center;
  font-size: 36px;
  color: #e33c25;
}
.content_content .content_content_text .content_content_text_information {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  margin: 50px 0;
  padding: 20px 0;
  height: 70px;
  box-sizing: border-box;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_left {
  overflow: hidden;
  float: left;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_left > div {
  float: left;
  margin-right: 50px;
  font-size: 16px;
  color: #999999;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_left > div span {
  font-size: 16px;
  color: #999999;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_right {
  float: right;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_right > p {
  margin-left: 15px;
  float: left;
  font-size: 14px;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_right > p i {
  display: inline-block;
  width: 30px;
  height: 24px;
  border: 1px solid #e6e6e6;
  text-align: center;
  line-height: 24px;
  font-size: 14px;
  cursor: pointer;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_right > p .dayin {
  margin-top: 6px;
  width: 54px;
  height: 16px;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_right .fenxiang {
  float: left;
  margin-left: 3px;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_right .fenxiang p a {
  width: 25px;
  height: 25px;
  padding-left: 0;
  line-height: 25px;
  margin: 0 0 0 12px;
  font-size: 18px;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_right .fenxiang p .wechat-qrcode {
  top: 37px;
}
.content_content .content_content_text .content_content_text_information .content_content_text_information_right .fenxiang p .wechat-qrcode:after {
  bottom: 188px;
  border-color: #a5a5a5 transparent transparent transparent;
  margin-left: -9px;
}
.content_content .content_content_text .content_content_text_text {
  line-height: 40px;
  font-size: 22px;
  color: #333333;
  margin-bottom: 50px;
  padding-bottom: 70px;
  border-bottom: 6px solid #f6f6f6;
  position: relative;
}
.content_content .content_content_text .content_content_text_text .content_content_text_text_line {
  width: 35px;
  height: 6px;
  background: #e33c25;
  position: absolute;
  bottom: -6px;
  left: 0;
}
.content_content .content_content_text .content_content_text_context > div {
  margin-bottom: 20px;
}
.content_content .content_content_text .content_content_text_context > div span {
  font-weight: bold;
  font-size: 22px;
  color: #e33c25;
}
.content_content .content_content_text .content_content_text_context > div a {
  font-size: 22px;
  color: #666666;
}
.content_content .content_content_text .content_content_text_context > div a:hover {
  color: #004d93;
}
.fontColor {
  color: #fe8f00;
}
#bigFont {
  font-size: 24px;
}
#centerFont {
  font-size: 22px;
}
#silleFont {
  font-size: 18px;
}
